/*
	BACKLITE.C

	flashes backlight a few times
*/
	
#use op71p.lib
#use op71hw.lib
#use vdriver.lib

main()
{
	int i;

	VdInit();	// init virtual driver, timers, do _GLOBAL_INIT()
	glInit();	// init OP71xx, turn on backlight, set default contrast

	for(i = 0; i < 5; i++)
	{
		tdelay(1000);	// 1000 mS delay
		op71BackLight(1);
		tdelay(1000);
		op71BackLight(0);
	}
}